<?php

class KelurahanModel extends CI_Model
{
    private $_table = "tb_kelurahan";


    public function getKelurahan(){
        $this->db->order_by('kelurahan', 'ASC');
        return  $user = $this->db->get($this->_table)->result();
    }

    public function getKecamatanByKelurahan($kelurahan){
        $this->db->where('kelurahan', $kelurahan);
        return  $user = $this->db->get($this->_table)->row();
    }

    


}